Subject: Re: [PATCH 04/14] spufs: add spu stats in sysfs and ctx stat file in spufs

From: Andrew Morton <[email-masked]>
Date: Fri, 20 Jul 2007 13:08:54 -0700

On Fri, 20 Jul 2007 21:29:20 +0200
Arnd Bergmann <[email-masked]> wrote:

> On Friday 20 July 2007, Andrew Morton wrote:
> > 
> > I think it's better if you do it, please - I'm not doing anything useful
> > here.
> 
> Ok, I'm giving it some final testing, then send out the pull request.
> 
> Do you also want me to handle the ps3 drivers? I think I'd prefer to
> leave those to you if you don't mind.

No probs.  Please cc me on the Linus pull request and I'll offer a little
encouragement.